<?php
$z[0]=Array("field","北山国家森林公园,北山国家森林",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","北山国家森林公园北山国家森林公园原称互助北山林场，于1959年建场，经过40余年的经营，天然林得到了有效的保护和恢复，植被完整，林相整齐。1992年11月由原林业部批准建立了青海省北山国家森林公园。公园地处黄土高原向青藏高原过渡地带，地势由西北向东南倾",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","北山国家森林公园_互助土族自治县北山国家森林公园旅游",358,447);
$z[2][4]['name']="title";
$z[3]=Array("field","",449,488);
$z[3][4]['name']="writer";
$z[4]=Array("field","",490,529);
$z[4][4]['name']="source";
$z[5]=Array("field","",531,571);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　北山国家森林公园\n</p><p>　　北山国家森林公园原称互助北山林场，于1959年建场，经过40余年的经营，天然林得到了有效的保护和恢复，植被完整，林相整齐。1992年11月由原林业部批准建立了青海省北山国家森林公园。\n</p><p>　　公园地处黄土高原向青藏高原过渡地带，地势由西北向东南倾斜，海拔在2100——4308米，最高点为南山饿座岭（4308米）。一般山峰相对高差在1000米左右，公园总面积112794.7公顷，森林覆盖率为64.3%。,森林总蓄积量为420万立方米,是青海省境内保存最完好的天然森林资源之一,动植物种类丰富,有高等植物981种,野生动物近200种.由于气候、海拔和地理位置的缘故，天然林区具有明显的垂直分布景观带，，带谱清晰，针叶林、阔叶林与高山灌丛、高山草甸等共同构森林景观的多样性，是青海境内自然生态体系最完好的区域之一，被誉为青海高原上的“植物王国”和“天然动物园”。山体成为干旱区的绿岛、湿岛、凉岛和水岛。<div align=center style=\"margin:0 0 0 5px\"></div>",573,1435);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L224635040-561B.gif",1437,1523);
$z[7][4]['name']="litpic";

?>